﻿@model HomeViewModel
@using System.Diagnostics

<div class="welcome-page p-3" style="background: white; display: block">
	<h1>
		Welcome to Porifera
	</h1>
	
	<a href="http://www.gametheatre.org/porifera/">View the homepage</a>.
	<br>
	<br>
	@if (!Model.IsLoggedIn)
	{
		<a href="~/Account/login/">Log in</a>
		<br>
		<a href="~/Account/SignUp/">Create an account</a>
	}
	else
	{
		<p>Logged in as @Model.UserName</p>
	}
</div>